@charset "utf-8";

@media screen and (max-width : 800px) {
#tmp_contents h1 {
	padding: 16px;
	font-size: 143.8%;
	line-height: 1.5;
}
#tmp_contents h2 {
	padding: 14px 12px 9px;
	font-size: 131.3%;
	line-height: 1.5;
}
#tmp_contents h3 {
	font-size: 131.3%;
	line-height: 1.5;
}
#tmp_contents h4 {
	font-size: 125%;
	line-height: 1.6;
}
#tmp_contents h5 {
	padding-right: 22px;
	font-size: 112.5%;
	line-height: 1.7;
}
#tmp_contents h6{
	font-size: 100%;
	line-height: 1.8;
	margin: 1.7em 0 0.2em;
}
#tmp_contents ul {
	margin-left: 19px;
	margin-bottom: 28px;
}
#tmp_contents ol {
	margin-left: 45px;
	margin-bottom: 33px;
}
#tmp_contents ul li,
#tmp_contents ol li {
	line-height: 1.8;
}
#tmp_contents ul li {
	padding-left: 2px;
	margin-bottom: 15px;
}
#tmp_contents ol li {
	padding-left: 2px;
	margin-bottom: 12px;
}
#tmp_contents > .col2 .col2L ul.box_btn li:last-child,
#tmp_contents > .col3 .col3L ul.box_btn li:last-child,
#tmp_contents > .col3 .col3M ul.box_btn li:last-child {
	margin-bottom: 1.5em;
}

/* datatable
   enquete_table
================================================== */
#tmp_contents .scroll_table table.datatable{
	margin-bottom: 0;
}
#tmp_contents table.datatable,
#tmp_contents table.enquete_table{
	margin-bottom: 40px;
}
#tmp_contents table.datatable th,
#tmp_contents table.enquete_table th{
	padding-top: 5px;
	padding-bottom: 6px;
}
#tmp_contents table.datatable td,
#tmp_contents table.enquete_table td{
	padding-top: 7px;
	padding-bottom: 7px;
}
#tmp_contents .scroll_table::-webkit-scrollbar {
	width: 10px;
	height: 6px;
}
#tmp_contents .scroll_table::-webkit-scrollbar-thumb {
	background: #787878;
}
#tmp_contents .scroll_table::-webkit-scrollbar-thumb:hover {
	background: #787878;
}
:not(.scroll_table) table.datatable th,
:not(.scroll_table) table.datatable td{
	width: auto;
}
/* outline */
#tmp_contents .outline {
	margin-bottom: 40px;
}
#tmp_contents table.outline td,
#tmp_contents div.outline {
	padding:12px 14px 0;
}
/* box_card */
#tmp_contents .box_card {
	margin-bottom: 15px;
}
#tmp_contents .box_card .box_card_cnt {
	padding: 10px 14px;
}
/* externalLink */
#tmp_contents a[rel*="external"]:after,
#tmp_main a[rel*="external"]:after{
    position: relative;
    top: 2px;
    margin-left: 9px;
}
/* ==================================================
contents
================================================== */
#tmp_main {
	padding-bottom: 4px;
}
.ptop a {
	background-position: right 2px;
}

/* fsize */
.fsize_big2 #tmp_contents > ul {
    margin-left: 25px;
}
.fsize_big2 #tmp_contents > ol {
    margin-left: 60px;
}
/* ==================================================
/* idx_menu
================================================== */
#tmp_contents ul.col3_list,
#tmp_contents ul.idx2_menu {
	display: block;
}
#tmp_contents ul.col3_list li,
#tmp_contents ul.idx2_menu li {
	padding-right: 0;
	width: 100%;
}
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* 変更しない */
	display: table; /* 変更しない */
	clear: both; /* 変更しない */
}
}